<div class="row">
    <div class="input-field inline col s7 m4">
        <input id="filter-input" type="text">
        <label for="filter-input">Pesquisar</label>
    </div>
    <button style="margin-top: 30px;" onclick="filterTable()" class="btn btn-circle"><i class="material-icons">search</i></button>
</div>
<table class="bordered striped highlight responsive-table">
    <thead>
    <tr>
        <th>Número</th>
        <th>Data</th>
        <th>Projeto</th>
        <th>CNPJ</th>
        <th>Razão Social</th>
        <th>Situação</th>
        <th>Status</th>
        <th class="right-align">Valor (R$)</th>
        <th class="center-align">#</th>
    </tr>
    </thead>

    <tbody id="propostas">
    </tbody>
</table>
<div id="pagnination" class="row"></div>
<script src="js/pagination.js"></script>
<script src="js/extensions.js"></script>
<script src="js/proposta.table.js"></script>
